<?php
$this->breadcrumbs=array(
	'Event Behaviors'=>array('index'),
	$model->ID,
);

$this->menu=array(
	array('label'=>t('Create EventBehavior'),'url'=>array('create'),'visible'=>user()->checkAccess('event_behavior_create')),
	array('label'=>t('Update EventBehavior'),'url'=>array('update','id'=>$model->ID),'visible'=>user()->checkAccess('event_behavior_update')),
	array('label'=>t('Delete EventBehavior'),'url'=>array('delete','id'=>$model->ID),'confirm'=>'Are you sure you want to delete this item?','visible'=>user()->checkAccess('event_behavior_delete')),
	array('label'=>t('Manage EventBehavior'),'url'=>array('admin'),'visible'=>user()->checkAccess('event_behavior_manage')),
);
?>

<h1>View EventBehavior #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'id_event',
		'id_behavior',
		'validation_result',
		'comment',
		'epoch',
		'violation_code',
	),
)); ?>
